Informations générales

Mode zoom pour l'éditeur dcLegacyEditor

Informations techniques

  • Version du plugin : 0.1
  • Version minimale de Dotclear : 2.11
  • Licence : GNU GPL v2
  • Support : Billet dédié